Date:	Sat, 15 Oct 1994 09:37:05 -1000
From:	yankee@dcs.qmw.ac.uk (Rogers)
Message-Id: <37pb11$io4@beta.qmw.ac.uk>
Organization: Queen Mary & Westfield College, London, UK
Subject: REAL dates for Hackney


After previously posting some bogus information about the kiting in Hackney
marshes, I would like to correct it all before someone gets annoyed.  The
following text is as it appeared in the Kite Shop in Covent Garden, London.

EAST LONDON SPORT KITE LEAGUE 1994

venue:  HACKNEY MARSHES, LONDON E9

dates:  OCTOBER 23RD, OCTOBER 30TH, AND NOVEMBER 6TH

times:  2.00 PM PILOTS MEETING / 2.30PM START

The 4th annual running of the East London League marks the beginning of the
winter Sport Kite season with British Kite Flying definitely in something of an
ascendancy.  Top British team AIRKRAFT have just finished their season as World
Cup runners up and European Champions and, with Hackney being their home pitch,
they will be very much in evidence in the hunt for Masters Class Honours at
this event for individuals.  League style flying is very simple with
competitors tracing out simple geometric shapes in the sky with their kite. 
There are Novice and Intermediate classses for the less experienced and it's a
great way for new entrants to the sport to learn at first hand/close quarters
>From the experts.

Each week fliers must execute three pre-notified figures and one surprise given
out on the day.  The figures are designed to test a range of flying skills and
to provide a learning environment for the reapidly growing legions of kite nuts
looking for something to do with their new toy and Sunday afternoon.  Fliers
must complete two of the three rounds to achieve an average score and eventual
league position.  Completeing all three rounds gives you the option to pick
your two best scores.  Reigning East London champion Simon Nosworthy will do
very well to retain his title and the other classes should give some clues
to the identity of the next wave of top individual and team fliers.

Public transport to Hackney Marshes:  Tube - to Leyton and then 15 min walk
				      BR - North London line to Hackney Wick
				      Bus - 276, W2, 22A, 55.

Further information from:	High as a Kite
				153 Stoke Newington Church Street
				London N16 0UH
				TEL: 071-275-8799


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


